/*
Theme name: Saffron and Genevieve
Description: Child theme for Simfo theme
Author: Daniel Saenz & Themify
Version: 1.2.8
Template: simfo
*/

@import url("../simfo/style.css");

/*
* You can place your custom CSS statements in this file, after this message.
*/



/********************************************************************************************* 

2. Header & Page Structure  -------------------------  header.php

*********************************************************************************************/  
#header {
    border-bottom: 4px double #999999;
    height: 247px;
    position: relative;
    z-index: 100;
}

#headerwrap {
     margin-top: 5px;
}


#site-logo {
    font: small-caps bold 38px/100% 'Old Standard TT',"Times New Roman",Times,serif;
    position: absolute;
    text-align: center;
    text-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
    top: 19px;
    left: -1px;
    width: 100%;
}

#content {
    float: left;
    margin: 25px 0 60px;
    width: 676px;
}

/********************************************************************************************* 

3. Navigation  -------------------------  header.php
   
*********************************************************************************************/  

#main-nav li {
    display: inline-block;
    list-style: none outside none;
    margin: 0 7px;
    padding: 0;
    position: relative;
    font-size: 15px;
}

ul.main-nav .main-nav {
	backgrond-color: #000;
}


#main-nav {
	border-top: 4px double #999999;
	bottom: 5px;
}

#main-nav .current_page_item a, #main-nav .current-menu-item a {
    font-weight: bold;
    color: #999999;
    border-top: none;
}
#main-nav a:hover, #main-nav li:hover > a {
	border-top: none;
}


/********************************************************************************************* 

3. Home Page Slider  -------------------------  Slider Feature Tool
   
*********************************************************************************************/ 


/* pager button */
.flex-control-nav a {
	-webkit-border-radius: 20em;
	-moz-border-radius: 20em;
	border-radius: 20em;
	cursor: pointer;
}

.flex-control-nav a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border: 1px solid #333;
    width: 12px;
    display: none;

}

.flex-control-nav {

	padding: 0px;
}

.flex-direction-nav a {
	margin-top: 18px;
	font: 18px/100% "Times New Roman",Times,serif;
    height: 28px;
    left: 12px;
}

/********************************************************************************************* 

4. Home Page  -------------------------  Nav and home layout for images
   
*********************************************************************************************/ 

.home #content {
    margin: 0px 0 -40px 0;
}



/********************************************************************************************* 

5. Pages  -------------------------  Site Page layout and images
   
*********************************************************************************************/
.page-title {
    font-size: 295%;
    line-height: 110%;
    margin: 0 0 25px;
    padding: 0;
    font-style: normal;
}

/********************************************************************************************* 

6. Post  -------------------------  Site Post layout and images
   
*********************************************************************************************/


.post-title {
    font-size: 220%;
    font-style: normal;
    font-variant: small-caps;
    font-weight: bold;
    line-height: 110%;
    margin: 0 0 3px;
    padding: 0;
}


.grid3 .post-title {
 	font-family: 'Old Standard TT',"Times New Roman",Times,serif;
    font-style: normal;
    font-weight: normal;
    font-size: 170%;
    padding: 0;
    font-variant: normal;
}
*/

.post-image .lightbox .zoom {
	width: 40px;
	height: 40px;
	background: url(images/icon-zoom.png) no-repeat center center;
	margin: -20px 0 0 -20px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	display: none;
}


/********************************************************************************************* 

7. Footer  -------------------------  Site Post layout and images
   
*********************************************************************************************/


#footer .back-top {
	display: none;
}